/* =Basic HTML
--------------------------------------------------------------------------------*/

body
{
    font: 13px/1.5 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;

}

a:focus
{
    outline: 1px dotted invert;
}

hr
{
    border: 1px solid #333;
    clear: both;
    height: 0;
    margin-bottom: 0px !important;
}

/* =Headings
--------------------------------------------------------------------------------*/

h1
{
    font-size: 25px;
}

h2
{
    font-size: 23px;
}

h3
{
    font-size: 21px;
}

h4
{
    font-size: 19px;
}

h5
{
    font-size: 17px;
}

h6
{
    font-size: 15px;
}

/* =Spacing
--------------------------------------------------------------------------------*/

ol
{
    list-style: decimal;
}

ul
{
    list-style: square;
}

li
{
    margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset
{
    margin-bottom: 20px;
}

.readMore {
    float:right;
    background-image: url('http://www.coolminiornot.com/forums/images/arrowr.png');
    background-position: right center;
    background-repeat: no-repeat; 
    padding-right: 10px;
}

.loggedin {
    font-size: 11px;
    color:#fff;    
    font-family:'lucida grande','lucida sans unicode',verdana,arial,tahoma,sans-serif;
}
.subscriberNo {
    font-weight:bold !important;
    color:green !important;
}

.artworkTitle {
    font-weight: bold;
    text-decoration: underline;
}

.score {
    font-weight: bold;
    color:red;    
}

.userMsg {
    float:left;
	margin-left: 10px;
}

.userAvatar {
    float:left;
    width:65px;
}
.userAvatar img {
    width:65px;
}

.replyBlock {
    color: #777;
    display: block;
    font-family: Georgia, 'Times New Roman', serif;
    font-size: 1.0em;
    padding-left: 1em;
    border-left: 4px solid #CCC;
    margin-left: 70px;
}